span.logo {
font-size: 25px;}
span.logo > a {color:#FFFFFF;}
#sp-header-top {
background: #ff0000;}
/** menu aktualna pozycja kolor**/
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
color: #ff0000;}
/**listowanie tabela **/
.list-title a:link, .list-title a:visited, .list-title a:hover, .list-title a:active
{
    color: #ff0000;   
}
/** slider pierwszy **/
.sppb-section.watch .sj-slideshowii .sl2-items .sl2-item .sl2-more {
background-color: rgba(25, 25, 25, 0.0);}
.sppb-section.watch .sj-slideshowii .sl2-items .sl2-item:hover .sl2-more {
    background-color: rgba(25, 25, 25, 0.0);
}
/** kategoria newsów *//
.sppb-section.watch .sj-slideshowii .sl2-items .sl2-item .sl2-more .sl2-cattitle {
    background: #ff0000;
    padding: 5px;
    position: absolute;
margin-top: -25px; }
.sppb-section.watch .sj-slideshowii .sl2-items .sl2-item .sl2-more .sl2-cattitle a {
color: #fff;
background: #ff0000;
padding: 5px;}

.sj-slideshowii .sl2-slide .slide-items .slide-item {background-color: #FF0000;}
.sj-slideshowii .sl2-slide .slide-items .slide-item.active {
    background-color: #FF0000;}
.sppb-section.watch .sj-slideshowii .sl2-slide .slide-item .slide-item-inner .slide-more .slide-title a:hover  { color: #222 !important;}
.sp-megamenu-parent {margin: 0 0 0 0;}
#sp-header.header-sticky {background:rgba(255, 255, 255, 0.5);}
@media (max-width: 768px) {
.sj-slideshowii .sl2-wrap .sl2-items,
.sj-slideshowii .sl2-wrap .sl2-slide {
width: 100% !important;
position: relative;
float:left;
}
.sj-slideshowii .sl2-wrap .sl2-slide .sl2-slide-inner {
width: 100% !important;
}
.sj-slideshowii .sl2-slide .slide-items .slide-item .slide-item-inner {
margin: 0;
height: auto !important;
}
.sj-slideshowii { width: 100%!important;
}}
@media (max-width: 360px) {
.sj-slideshowii .sl2-wrap .sl2-more .sl2-title {max-width: 350px; }}
#sp-bottom {background: #FF0000;}
#sp-bottom .sp-module ul > li > a:hover {
    color: #ffffff;}
.rp-top > p {margin: 0;}
/** czytaj więcej stadiony */
.sj-basic-news .bs-items a {color: #e51b24; }

.przeciwnicy .entry-meta ul li {color: #000;}
/** kategoria newsów dolny box **/
.frontpage.theme3 .big-item-wrap .big-item-content .cat-title a {
    color: #ffffff;
    background: #ff0000;
padding: 5px;}
/** brak czarnego kolor pod tekstami **/
.frontpage.theme3 .big-item-wrap .big-item-content {background-color: rgba(25, 25, 25, 0.0);}
.frontpage.theme3 .big-item-wrap:hover .big-item-content {
    padding-bottom: 15px;
    background-color: rgba(25, 25, 25, 0.0); }
	/** linki **/
.frontpage.theme3 .small-item-list .small-items-container .small-item-wrap .small-item-content .small-item-title a:link {color: #fff;}
.frontpage.theme3 .small-item-list .small-items-container .small-item-wrap .small-item-content .small-item-title a:active {color: #fff;}
.frontpage.theme3 .small-item-list .small-items-container .small-item-wrap .small-item-content .small-item-title a:visited {color: #fff;}
.frontpage.theme3 .small-item-list .small-items-container .small-item-wrap .small-item-content .small-item-title a:hover {color: #fff;}
	/** kategoria color **/
.frontpage.theme3 .small-item-list .small-items-container .small-item-wrap .small-item-content .cat-title a { color: #fff;}
/* Tło modułów U */
div#sppb-addon-wrapper-1599422879411 {
    background-color: red;
    padding: 10px;}
div#sppb-addon-1599422879413 {
    background-color: red;
    padding: 10px;}	
	
/** kolor biały artykuł info **/
.entry-meta ul li {
color: #fff;}
/** bottom dół **/
@media (max-width: 568px){
#sp-bottom #sp-bottom1 {
max-width: 50%;}}
@media (max-width: 991px) and (min-width: 768px){
#sp-bottom #sp-bottom1 {
    flex: 24.33%;
max-width: 24.33%;}}

.categories-list h3 > a:link, .categories-list h3 > a:visited, .categories-list h3 > a:hover, .categories-list h3 > a:active
{
color: #ff0000;   }
/**button szukaj **/
.btn-primary, .sppb-btn-primary { float: right;}
#sp-top3 .search-sidebar .form-search .search-query {background:none;}
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
    display: initial;
width: 169px;}

/** MENU MOBILE **/
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler:after, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler:after {
content: "\f067";
display:block;
width:100%;}
#dj-tabber14m176 {background: #fd0000 !important; border: none;}
#dj-tabber14m176 .dj-slide-title {margin-bottom: 15px;}
#dj-tabber14m176 .dj-tab:focus, #dj-tabber14m176 .dj-tab-active {background: #FFF;}
#dj-tabber14m176 .dj-tab:focus span.dj-tab-in, #dj-tabber14m176 .dj-tab:focus span.dj-tab-in span, #dj-tabber14m176 .dj-tab-active span.dj-tab-in, #dj-tabber14m176 .dj-tab-active span.dj-tab-in span {color: #f00;}
#dj-tabber14m176 span.dj-tab-in {color: #ff0000;}
/**
#dj-slideshowThumbs5m172 .dj-indicators {
height: 52px;} **/
/** mobile 320px
#dj-tabber14m176 .dj-slide-image {
    width: 100%;
height: 250px} **/
.dj-indicators {height: 53px!important;}

/*menu */
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
  margin-right: 0px;
  margin-left: -20px;}
  
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { padding: 0px 6px;}